Subject: Ticket Assigned - UP PH
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 02:21:05 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  UP PH Lll                    0542843006           06:08 AM, 08th Apr                   hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:10 AM, 08th Apr                   hamza                   Is there anything else I can assist you with?           06:11 AM, 08th Apr                     Lll                    Yes           06:12 AM, 08th Apr                     Lll                    Your service is poor           06:12 AM, 08th Apr                     Lll                    9424101424           06:13 AM, 08th Apr                     Lll                    This is my order number           06:13 AM, 08th Apr                     Lll                    I want to the change the mobile number           06:13 AM, 08th Apr                     Lll                    Because after 4 days order, still not get any information about the delivery           06:14 AM, 08th Apr                     Lll                    +********5834  This is old number           06:14 AM, 08th Apr                     Lll                    0542843006  This is new number i want to change           06:14 AM, 08th Apr                   hamza                   Please be assured as we have now escalated this issue to our concerned team to update the mobile number ASAP           06:17 AM, 08th Apr                   hamza                   We request you to please allow us some time so we can work on this and do the needful.           06:17 AM, 08th Apr                   hamza                   Is there anything else I can assist you with?           06:18 AM, 08th Apr                   hamza                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           06:20 AM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6012443